settings:
  - Demo: # name of the fetcher module, e.g., Demo
      name: "Demo fetcher"
      provider: "cz.senslog.connector.fetch.demo.ConnectorFetchDemoProvider"
      # the same line as in the file META-INF/services/cz.senslog...ConnectorFetchProvider

      # other attributes based on the module configuration

  - Logger: # name of the pusher module, e.g., Logger
      name: "Logger pusher"
      provider: "cz.senslog.connector.push.logger.ConnectorPushPushProvider"

      # other attributes based on the module configuration

connectors:
  - DemoSenslogV1:        # name of the connector, e.g., DemoSenslogV1
      fetcher: "Demo"     # name of the fetcher from 'settings'
      pusher: "Logger"    # name of the pusher from 'settings'
      period: 10          # 86_400 = 24h
#      startAt: "02:30:00" # hh:mm:ss  # non-mandatory attribute
      initDelay: 5        # non-mandatory attribute